html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0;}body{line-height:1;}ol,ul{list-style:none;}table{border-collapse:collapse;border-spacing:0;}
@charset "utf-8";
@font-face{font-family:"Frutiger";src:local("Frutiger_LT_55_Roman"), url(Frutiger_LT_55_Roman.ttf) format("truetype");}
body{text-align:center;behavior:url("csshover3.htc");}
#centerDiv{border:1px solid #EEE;position:relative;width:1000px;height:626px;padding-top:17px;padding-bottom:17px;z-index:1;margin:0 auto;}
#backgroundDiv{border:1px solid #BBB;background-color:#FFF;position:relative;width:960px;height:616px;z-index:2;text-align:left;margin:0 auto;}
h1{text-align:center;font-family:"Frutiger", Arial, Helvetica, sans-serif;font-size:48px;color:#DDD;position:absolute;top:9px;right:20px;z-index:15;background:url(../images/black_h1_intro.png);border:1px solid #E5E5E5;padding:9px 20px;}
#menu{width:440px;max-height:368px;float:left;position:relative;top:33px;left:20px;font-family:"Frutiger", Helvetica, Arial, sans-serif;border:1px solid #E5E5E5;font-size:24px;z-index:20;background-image:url(../images/white.png);margin:0;padding:9px 20px;}
#menu ul{float:left;width:500px;text-align:left;margin:0;padding:0;}
#menu a{display:inline;color:#B01E18;text-decoration:none;text-align:left;margin:0;padding:0 0 15px;}
#menu a:hover{color:#D8002A;text-decoration:none;}
#menu li{text-align:left;margin:0;padding:0;}
#menu ul li{display:inline;margin:0 72px 0 0;padding:0;}
#menu ul ul{position:absolute;left:0;top:0;margin:0;padding:0;}
#menu ul ul li{z-index:50;color:#FFF;font-size:16px;text-align:left;margin:0;padding:10px 13px 13px;}
div#menu ul ul,div#menu ul ul li:hover ul ul,div#menu ul li:hover ul ul ul{display:none;}
div#menu ul li:hover ul,div#menu ul ul li:hover ul,div#menu ul ul ul li:hover ul{display:block;width:220px;margin:0;padding:0;}
#menu p img{margin-right:5px;}
#menu h2{padding-top:15px;padding-bottom:10px;font-family:"Frutiger", Arial, Helvetica, sans-serif;font-size:22px;color:#39C;}
#menu ul ul li a{color:#36C;text-decoration:none;}
#menu ul ul li a:hover{color:#36C;text-decoration:underline;}
.portfolio{position:absolute;top:36px;left:20px;width:765px;height:488px;background-image:url(../images/black.png);background-position:top left;text-align:left;}
.resume{position:absolute;top:36px;left:199px;width:522px;height:488px;background-image:url(../images/black.png);background-position:top left;text-align:left;}
.contact{position:absolute;top:36px;left:364px;width:320px;height:160px;background-image:url(../images/black.png);background-position:top left;text-align:left;}
.portfolio img{border:2px solid #B01E18;}
.portfolio table{width:750px;}
.portfolio table td{vertical-align:top;text-align:left;}
.portfolio label{color:#39C;text-align:left;}
small{font-size:11px;text-align:left;}
#intro{position:absolute;top:100px;right:20px;width:360px;height:480px;background:url(../images/black_h1_intro.png);z-index:15;font-family:"Frutiger", Arial, Helvetica, sans-serif;font-size:16px;color:#CCC;border:1px solid #E5E5E5;text-align:left;padding:9px;}
#intro h2{padding-bottom:10px;font-family:"Frutiger", Arial, Helvetica, sans-serif;font-size:22px;color:#B01e18;}
#intro strong{color:#B01e18;}
#explain_background{position:absolute;top:480px;left:20px;width:400px;height:56px;background:url(../images/white.png);z-index:16;font-family:"Frutiger", Arial, Helvetica, sans-serif;font-size:16px;color:#212121;border:1px solid #E5E5E5;text-align:left;padding:9px;}
#explain_background h3{padding-bottom:10px;font-family:"Frutiger", Arial, Helvetica, sans-serif;font-size:14px;color:#B01e18;}
#explain_background p{font-size:11px;}
#background_shifter{position:absolute;top:0;left:0;width:960px;height:616px;z-index:10;}
#footer{position:absolute;bottom:3px;left:50%;width:600px;margin-left:-300px;font-family:"Frutiger", Arial, Helvetica, sans-serif;font-size:10px;color:#BFBFBF;text-align:center;}
#menu p,#intro p{padding-bottom:13px;}